fchdecay's Home Page
 

S. Béjar, J. Guasch.

FCHDECAY is a program to compute the Flavour Changing Neutral Courrent decays BR(H -> tc), BR(H->bs), BR(t -> ch) and BR(t -> cg) in the Flavour Violating Minimal Supersymmetric Standard Model, using the SUSY Les Houches Accord II for input/output

Download

  • Version 2.2 (16th July 2012):
  • Older versions: They are provided for reference only. Do not use in production.
    • Version 2.1 (13th July 2012):
      • fchdecay-2.1.tar.gz: Fortran code [428 kB, MD5SUM: 757221ed496c49f7fb87e3c49f603c21]
      • manual (PDF)
      • Summary of changes:
        • Include top-quark FCNC decays BR(t -> ch) and BR(t -> cg)
        • Implement official SLHA2 convention:
          • Use Wolfenstein parameters in CKM matrix (instead of mixing angles) (NOTE: incompatible change!!)
          • Allow for diagonal entries in squark-mass-matrix-squared inputs
    • Version 1.0beta2 (17th May 2006): 
      • fchdecay-1.0beta2.tar.gz: Fortran code [400 kB, MD5SUM: 399678bf22c704f9918fdb09db00f35b]
      • manual (PDF)
      • Summary of changes: Fix a bug: incorrect reading of Higgs boson masses when they are provided in the input file
      • NOTE: This is a beta version. Please report any problems you find, so that we can fix them. We will replace this version with newer ones as we fix problems. At this stage, we can not guarantee compatibility of the input/output format with the forthcoming versions.  
    • Version 1.0beta1 (24th March 2006):
      • fchdecay-1.0beta1.tar.gz: Fortran code [400 kB, MD5SUM: 1d1c2ae0c596b7c2b9baaca3a8b5e8c4]
      • manual (PDF)
      • NOTE: This is a beta version. Please report any problems you find, so that we can fix them. We will replace this version with newer ones as we fix problems. At this stage, we can not guarantee compatibility of the input/output format with the forthcoming versions.

Contact

  • You can contact the authors at: fchdecay _at_ gmail dot com . 
  • If you wish to receive anouncements related to the program (new versions, etc.), write us, and we will add your address to our announcements mailing list.

Requirements

The following software should be installed in the system:
  • CernLib
  • LoopTools 1.2:
    • If you compile with g77, you can obtain it from the LoopTools web page: LoopTools 1.2
    • If you compile wigh gfortran, you need to slightly modify LoopTools 1.2, here we provide a modified LoopTools 1.2 which compiles with gfortran. Please do not use this version for anything else. This is provided for compatibility with historic code, for new code please use the current LoopTools version.

Resources

Interesting links